
/* Mouse */
.stiDesignerPagesButton_Mouse {
    border-bottom: 2px solid @MobileDesignerContainersBackgroundColor;
    border-top: 2px solid @MobileDesignerContainersBackgroundColor;
    height: 26px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPagesButtonOver_Mouse {
    border-bottom: 2px solid @MobileDesignerButtonOverBackgroundColor;
    border-top: 2px solid @MobileDesignerButtonOverBackgroundColor;
    background: @MobileDesignerButtonOverBackgroundColor;
    height: 26px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPagesButtonSelected_Mouse {
    border-top: 2px solid @MobileDesignerFileMenuBackgroundColor;
    border-bottom: 2px solid @MobileDesignerContainersBackgroundColor;
    height: 26px;
    color: @MobileDesignerFontOverColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPagesButtonDisabled_Mouse {
    border-bottom: 2px solid @MobileDesignerContainersBackgroundColor;
    border-top: 2px solid @MobileDesignerContainersBackgroundColor;
    height: 26px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiDesignerPagesButton_Touch {
    border-bottom: 2px solid @MobileDesignerContainersBackgroundColor;
    border-top: 2px solid @MobileDesignerContainersBackgroundColor;
    height: 26px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPagesButtonOver_Touch {
    border-bottom: 2px solid @MobileDesignerButtonOverBackgroundColor;
    border-top: 2px solid @MobileDesignerButtonOverBackgroundColor;
    background: @MobileDesignerButtonOverBackgroundColor;
    height: 26px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPagesButtonSelected_Touch {
    border-top: 2px solid @MobileDesignerFileMenuBackgroundColor;
    border-bottom: 2px solid @MobileDesignerContainersBackgroundColor;
    height: 26px;
    color: @MobileDesignerFontOverColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPagesButtonDisabled_Touch {
    border-bottom: 2px solid @MobileDesignerContainersBackgroundColor;
    border-top: 2px solid @MobileDesignerContainersBackgroundColor;
    height: 26px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}